html.cleanup
Prev | HTML | Next

## Name

html.cleanup — Attempt to clean up the resulting HTML?

## Synopsis

    <xsl:param name="html.cleanup" select="1"></xsl:param>

## Description

If non-zero, and if the EXSLT extensions are supported by your processor, the resulting HTML will be “cleaned up”. This improves the chances that the resulting HTML will be valid. It may also improve the formatting of some elements.

This parameter is different from `make.valid.html` because it uses extension functions to manipulate result-tree-fragments.

Prev | Up | Next
make.valid.html | Home | html.append